using System;
using System.Collections.Generic;
using System.Text;
using Xamarin.Forms;

namespace Navigator.Core
{
  public class EntryWithCustomKeyboardReturnButton : Entry
  {
      public new event EventHandler Completed;
      public void InvokeCompleted()
      {
          Completed?.Invoke(this, null);
      }
  }
}
